Subject: Ticket Assigned - return escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:54:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation muhammad hassan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad hassan Bot:  Hi Muhammad Hassan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:36 PM, 26th Mar                     muhammad hassan                    Hello,           01:36 PM, 26th Mar                     muhammad hassan                    I requested a refund for order no. 9799972029 a few days ago, but it seems the
  operator did not make a returns request for me.           01:37 PM, 26th Mar                   Juhi                   Hi Muhammad, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:37 PM, 26th Mar                     muhammad hassan                    Item: Slingback Wedge Heel Peep Toe Sandals & Textured Slip-On Cross Strap Sandals           01:39 PM, 26th Mar                     muhammad hassan                    2 items.           01:39 PM, 26th Mar                     muhammad hassan                    If you check my chat history you will see I made this request a week or two ago.           01:39 PM, 26th Mar                     muhammad hassan                    But I didn't get any communication.           01:39 PM, 26th Mar                   Juhi                   We would like to inform you that this order number is from Aug 28, 2020           01:40 PM, 26th Mar                     muhammad hassan                    I d
 on't think so. I ordered it recently.           01:41 PM, 26th Mar                     muhammad hassan                    I can show you my email receipt.           01:41 PM, 26th Mar                   Juhi                   This must be a wrong order number.           01:42 PM, 26th Mar                     muhammad hassan                    Okay. Please check any orders for my account which contain the two items mentioned above.           01:43 PM, 26th Mar                     muhammad hassan                    9639999783           01:44 PM, 26th Mar                     muhammad hassan                    Can you please check this one?           01:44 PM, 26th Mar                     muhammad hassan                    Items: Slingback Wedge Heel Peep Toe Sandals     &    Textured Slip-On Cross Strap Sandals           01:45 PM, 26th Mar                   Juhi                   As per the order status your order has been delivered to you.           01:45 PM, 26th Mar                  
    muhammad hassan                    Yes, but my question is not regarding delivery.           01:46 PM, 26th Mar                     muhammad hassan                    My question is regarding returns.           01:46 PM, 26th Mar                   Juhi                   There is no return request in the order status.           01:46 PM, 26th Mar                     muhammad hassan                    I asked an operator for return of this order, but he did not make the request           01:46 PM, 26th Mar                     muhammad hassan                    Yes. Exactly.           01:47 PM, 26th Mar                     muhammad hassan                    Why?           01:47 PM, 26th Mar                   Juhi                   Items: Slingback Wedge Heel Peep Toe Sandals & Textured Slip-On Cross Strap Sandals do you want to return both ?           01:47 PM, 26th Mar                     muhammad hassan                    Yes please.           01:48 PM, 26th Mar                   
 Juhi                   Kindly be on hold.           01:48 PM, 26th Mar                   Juhi                   May i know the reason of the return?           01:49 PM, 26th Mar                     muhammad hassan                             01:49 PM, 26th Mar                     muhammad hassan                    Operator said he already created.           01:52 PM, 26th Mar                     muhammad hassan                    Please check above picture.           01:52 PM, 26th Mar                   Juhi                   We are having an issue while creating return request           01:53 PM, 26th Mar                   Juhi                   we need to contact the technical tesm.           01:53 PM, 26th Mar                   Juhi                   we need to contact the technical team           01:53 PM, 26th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will rev
 ert us back we will update you.           01:53 PM, 26th Mar                     muhammad hassan                    Okay.           01:54 PM, 26th Mar                     muhammad hassan                    Thanks.           01:54 PM, 26th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306080